/* Mobile Navigation */
.honest-navigation {
    position: fixed;
    top: 0;
    z-index: 1000;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    padding: 0 15px;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
}

.honest-placeholder a,
.honest-navigation .honest-navigation-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
	cursor: pointer;
}

.honest-placeholder a { display: block; }
.home .honest-placeholder a {
    display: none;
}

.honest-navigation img {
    align-self: center;
}

.honest-navigation img.honest-logo-small {
    width: 100%;
	max-width: 191px;
	height: auto;
}

.honest-navigation > a {
    text-decoration: none;
}
.honest-navigation > a h1 {
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}

.honest-navigation img.honest-chevron-down,
.honest-navigation img.honest-hamburger {
    width: 28px;
}

.primary-menu .menu-icon a {
	position: relative;
	padding-left: 16px;
}

.primary-menu .menu-icon.icon-portal a {
	padding-left: 22px;
}

.primary-menu .menu-icon i {
	position: absolute;
	top: 50%;
	left: 0;
	font-size: 20px;
	line-height: 0;
	transform: translateY(-50%);
}

@media only screen and (min-width: 1200px) {
	.primary-menu .menu-icon a {
		padding-left: 13px;
	}

	.primary-menu .menu-icon.icon-portal a {
		padding-left: 18px;
	}

	.primary-menu .menu-icon i {
		font-size: 17px;
	}
}

/* Mobile dropdown menu */
.honest-nav-menu {
    position: fixed;
    top: 50px;
    bottom: 0;
    overflow-y: auto;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    z-index: 900;
    width: 100%;
    padding: 0 17px;
    display: none;
}

.honest-nav-menu::-webkit-scrollbar {
    width: 10px;
}

.honest-nav-menu::-webkit-scrollbar-track {
    background-color: white;
}

.honest-nav-menu::-webkit-scrollbar-thumb {
    background: #162958;
}

.honest-nav-menu::-webkit-scrollbar-thumb:hover {
    background: #162958;
}

.honest-nav-menu-overlay {
    position: fixed;
    z-index: 800;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
}

.honest-nav-menu .honest-menu {
    text-align: center;
    background-color: rgba(255,255,255,0.9);
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
}

.honest-nav-menu ul {
    padding: 0;
    margin: 0;
}

.honest-nav-menu ul li {
    padding: 15px 0;
}

.honest-nav-menu .primary-menu .menu-item-has-children >ul > li {
    cursor: pointer;
}

.honest-menu > .primary-menu > ul > li:first-child {
    padding-top: 30px;
}

.honest-nav-menu .primary-menu > li:last-child,
.honest-menu > .primary-menu > ul > li:last-child {
    padding-bottom: 30px;
}

.honest-nav-menu a {
    color: #162958;
    text-decoration: none;
}

.honest-nav-menu .menu-item-has-children > .sub-menu {
	max-height: 0;
	visibility: hidden;
}

.honest-nav-menu .menu-item-has-children.open > .sub-menu {
	max-height: 700px;
	visibility: visible;
	transition: all 0.5s;
}

.honest-nav-menu .menu-item-has-children .sub-menu {
    margin-bottom: -15px; /* Offset for Sub-Menu (Below) */
}


.honest-nav-menu .menu-item-has-children {
    position: relative;
}

.honest-nav-menu .menu-item-has-children .honest-times {
    display: none;
    position: absolute;
    top: 17px;
    right: 15px;
    -webkit-transition: transform 250ms;
    -moz-transition: transform 250ms;
    -ms-transition: transform 250ms;
    -o-transition: transform 250ms;
    transition: transform 250ms;
}

.honest-nav-menu .menu-primary-nav-container > .primary-menu > li:first-child .honest-times {
    top: 31px;
}

.honest-nav-menu .menu-item-has-children .honest-times:hover {
    transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}

.honest-nav-menu .sub-menu {
    max-height: 0;
    -webkit-transition: max-height 250ms ease-in-out;
    -moz-transition: max-height 250ms ease-in-out;
    -ms-transition: max-height 250ms ease-in-out;
    -o-transition: max-height 250ms ease-in-out;
    transition: max-height 250ms ease-in-out;
    overflow: hidden;
    padding: 0;
    margin: 15px 0 0;
    background: #172a57; /* Old browsers */
    background: -moz-linear-gradient(45deg, #172a57 0%, #2d4976 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #172a57 0%,#2d4976 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #172a57 0%,#2d4976 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#172a57', endColorstr='#2d4976',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.honest-nav-menu .sub-menu li a {
    color: #fff;
}

.honest-nav-menu .primary-menu > .menu-item-has-children > .sub-menu > li > a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.honest-nav-menu .sub-menu li {
    -webkit-transition: ease-in-out 150ms;
    -moz-transition: ease-in-out 150ms;
    -ms-transition: ease-in-out 150ms;
    -o-transition: ease-in-out 150ms;
    transition: ease-in-out 150ms;
}

.honest-nav-menu .sub-menu li:hover {
    background-color: rgba(255,255,255,0.1);
}

.honest-nav-menu .primary-menu > li > div.wpml-ls {
    display: flex;
    align-items: center;
    justify-content: center;
}
.honest-nav-menu .menu-primary-nav-container > div.wpml-ls {
    display: flex;
    align-items: center;
    justify-content: center;
}
.honest-nav-menu .primary-menu > li > a {
    border: 0 solid transparent;
    transition: border-width 100ms linear;

}
.honest-nav-menu .primary-menu > li > a:hover {
    border-bottom: 3px solid #172a57;
}

/* Sub Menu */
.honest-nav-menu.active {
    display: block;
}

.honest-nav-menu .menu-item-has-children .sub-menu.active {
    max-height: 1000px;
    -webkit-transition: max-height 250ms ease-in-out;
    -moz-transition: max-height 250ms ease-in-out;
    -ms-transition: max-height 250ms ease-in-out;
    -o-transition: max-height 250ms ease-in-out;
    transition: max-height 250ms ease-in-out;
}

.honest-nav-menu .menu-item-has-children .honest-times.active {
    display: block;
}

.honest-nav-menu .sub-menu img {
	width: 67px;
	margin-right: 7px;
}

/* Search Menu */
.honest-nav-menu form,
.honest-navigation-desktop form {
    display: flex;
    align-items: center;
    justify-content: center;
}
.honest-navigation-desktop .menu-primary-nav-container,
.honest-navigation-desktop .menu-primary-nav-french-container {
    display:flex;
}
.honest-navigation-desktop .menu-primary-nav-container,
.honest-navigation-desktop .menu-primary-nav-container .primary-menu,
.honest-navigation-desktop .menu-primary-nav-french-container,
.honest-navigation-desktop .menu-primary-nav-french-container .primary-menu {
    height: 100%;
    padding: 0;
    margin: 0;
}

.honest-nav-menu form > div,
.honest-navigation-desktop form > div {
    position: relative;
    width: 100%;
}

.honest-nav-menu form > div {
    max-width: 250px;
}

.honest-navigation-desktop form > div {
    max-width: 150px;
}

.honest-nav-menu form input,
.honest-navigation-desktop form input {
    background: #fff;
    border: 1px solid #162958;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 10px 10px 10px 40px;
    outline: none;
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.honest-nav-menu form i.fa-search,
.honest-navigation-desktop form i.fa-search {
    position: absolute;
    left: 14px;
    top: 11px;
    color: #162958;
}

/* Desktop navigation */
.honest-navigation-desktop {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
    display: none;
    flex-flow: row;
    height: 80px;
    background-color: white;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
}

.honest-navigation-desktop .honest-logo {
	width: 100%;
	max-width: 239px;
}

.honest-navigation-desktop .primary-menu {
    display: none;
}

.honest-navigation-desktop .primary-menu ul {
    display: block;
}

.desktop-sub-cata {
    width: 630px;
    position: absolute;
    background-color: #1c325f;
    top: 0;
    display: none;
    left: 200px;
    height: 330px;
    justify-content: center;
    align-items: center;
    flex-flow: column wrap;
    overflow: hidden;
}

.menu-primary-nav-container .wpml-ls-statics-shortcode_actions {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    position: relative;
}

.desktop-sub-cata > ul {
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    align-items: flex-start !important;
    flex-flow: row wrap !important;
}

.desktop-sub-cata > ul > li {
    width: auto !important;
    height: auto !important;
    display: flex !important;
    flex-flow: column wrap !important;
}

.desktop-sub-cata > ul > li:hover {
    background-color: transparent !important;
}

.desktop-sub-cata > ul > li > a {
    font-weight: bold !important;
    width: auto !important;
    height: auto !important;
    margin-bottom: 10px !important;
}



.desktop-sub-cata > ul > li > .sub-menu {
    display: flex !important;
    position: static !important;
    left: auto !important;
    top: auto !important;
    width: auto !important;
    height: auto !important;
    background: transparent !important;
    border: none !important;
}

.desktop-sub-cata h1 {
    color: white;
    z-index: 1000;
    margin-top: 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #808080;
}

.desktop-sub-cata h1 a {
    font-size: 25px !important;
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
    height: auto !important;
}

.desktop-sub-cata > ul > li > .sub-menu > li {
    position: static !important;
    display: block !important;
    width: auto !important;
    height: auto !important;
    margin: 3px !important;
}

.desktop-sub-cata > ul > li > .sub-menu > li > a {
    width: 260px !important;
    height: 50px !important;
    border: 1px solid white !important;
    padding: 5px;
    font-size: 13px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.desktop-sub-cata > ul > li > .sub-menu > li > a > ul {
    display: block !important;
}

.desktop-sub-cata > ul > li > .sub-menu > li > a > ul > li {
    position: relative !important;
    display: block !important;
}

.honest-navigation-desktop .primary-menu ul {
    padding: 0;
    margin: 0;
}

.honest-navigation-desktop .primary-menu li {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    position: relative;
}

.honest-navigation-desktop .primary-menu li:last-child {
    margin-right: 0;
}

.honest-navigation-desktop .primary-menu li a,
.honest-navigation-desktop .wpml-ls-statics-shortcode_actions li a {
    color: #162958;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    -webkit-transition: ease-in-out 100ms;
    -moz-transition: ease-in-out 100ms;
    -ms-transition: ease-in-out 100ms;
    -o-transition: ease-in-out 100ms;
    transition: ease-in-out 100ms;
}

.honest-navigation-desktop .primary-menu li:hover:not(.no-hover) > a,
.honest-navigation-desktop .wpml-ls-statics-shortcode_actions li:hover:not(.no-hover) > a {
    border-bottom: 3px solid #162958;
}

/* Desktop Sub Menu */
.honest-navigation-desktop .primary-menu .menu-item-has-children > .sub-menu {
    display: none;
    position: absolute;
    margin: 0;
    padding: 0;
    top: 80px;
    left: -50px;
    z-index: 1100;
    height: auto;
    border-left: 1px solid rgba(255,255,255,0.1);
    background: #172a57; /* Old browsers */
    background: -moz-linear-gradient(45deg, #172a57 0%, #2d4976 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #172a57 0%,#2d4976 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #172a57 0%,#2d4976 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#172a57', endColorstr='#2d4976',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.honest-navigation-desktop .primary-menu .menu-item-has-children > .sub-menu > .menu-item {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu > .menu-item-has-children > .sub-menu  {
    display: none;
    position: absolute;
    left: 180px;
    top: 0;
    width: 590px;
    height: 100%;
    flex-flow: column wrap;
    background-color: white;
    justify-content: center;
    align-items: center;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu > .menu-item-has-children .sub-menu h1 {
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    margin-bottom: 15px;
    margin-top: 0;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu > .menu-item-has-children .sub-menu h1 a {
    font-size: 30px;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu > .menu-item-has-children > .sub-menu > .menu-item {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-flow: row wrap;
    position: absolute;
    left: 250px;
    top: 0;
    width: 590px;
    height: 100%;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu > .menu-item-has-children > .sub-menu > .sub-nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-flow: row wrap;
    width: 450px;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu > .menu-item-has-children > .sub-menu > .sub-nav li {
    position: static;
    width: 220px;
    height: 50px;
    border: 1px solid rgba(255,255,255,0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 10px;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu > .menu-item-has-children > .sub-menu > .sub-nav li a {
    font-size: 13px;
}

.primary-menu .sub-nav {
    display: flex;
    flex-flow: row wrap;
    width: 450px;
    justify-content: space-between;
}

.honest-navigation-desktop .primary-menu > .menu-item-has-children.open > .sub-menu {
    display: block;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children:hover .sub-menu.d-flex {
    display: flex;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu li {
    padding: 0;
    margin: 0;
    text-align: center;
    height: 100px;
    width: 200px;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu li:hover {
    background-color: rgba(255,255,255,0.2);
}

.honest-navigation-desktop .primary-menu .menu-item-has-children .sub-menu li a {
    width: 200px;
    height: 110px;
    color: white;
    text-decoration: none;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column wrap;
}

/* Mobile */
.honest-menu .primary-menu {
	padding-top: 15px;
    padding-bottom: 30px;
}

.honest-menu .primary-menu .sub-menu .sub-menu {
    display: none !important;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions ul li:last-child {
    padding-right: 0;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions ul li:first-child {
    padding-left: 0;
}

/* Desktop & Mobile Swap */
@media only screen and (min-width: 1200px) {
    .honest-navigation {
        display: none;
        top: 0;
    }

    .honest-nav-menu.active {
        display: none;
    }

    .honest-nav-menu-overlay {
        display: none !important;
    }


    .honest-navigation-desktop {
        display: flex;
    }

    .honest-navigation-desktop .primary-menu > li > a {
        font-size: 13px;
        white-space: initial;
    }
}

@media only screen and (min-width: 1780px) {
    .honest-navigation-desktop .primary-menu li a {
        font-size: 16px;
    }

    .honest-navigation-desktop {
        justify-content: space-between;
    }

    .honest-navigation-desktop > a {
        display: block;
    }
}

/* Misc */
.honest-navigation-desktop .primary-menu > .current-menu-item > a,
.honest-nav-menu .primary-menu > .current-menu-item > a,
.honest-navigation-desktop .primary-menu > .current-menu-ancestor > a,
.honest-nav-menu .primary-menu > .current-menu-ancestor > a {
	border-bottom: 3px solid #4773BA;
}

.honest-navigation-desktop .primary-menu > li > .sub-menu > li.current-menu-item,
.honest-navigation-desktop .primary-menu > li > .sub-menu > li.current-menu-ancestor,
.honest-nav-menu .primary-menu > li > .sub-menu > li.current-menu-item,
.honest-nav-menu .primary-menu > li > .sub-menu > li.current-menu-ancestor {
	background-color: rgba(255, 255, 255, 0.2);
}

.desktop-sub-cata .current-menu-item {
	background-color: rgba(255, 255, 255, 0.2);
}

.d-flex {
    display: flex !important;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions,
.honest-nav-menu .wpml-ls-statics-shortcode_actions {
    padding: 0;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions ul {
    display: flex;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions ul li,
.honest-nav-menu .wpml-ls-statics-shortcode_actions ul li {
    padding: 0 8px;
    margin: 0;
    border-right: 2px solid #172a57;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions ul li:last-child,
.honest-nav-menu .wpml-ls-statics-shortcode_actions ul li:last-child {
    border-right: none;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions ul li a,
.honest-nav-menu .wpml-ls-statics-shortcode_actions ul li a {
    padding: 0;
    margin: 0;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions ul li a span,
.honest-nav-menu .wpml-ls-statics-shortcode_actions ul li a span {
    text-transform: uppercase;
}

.honest-navigation-desktop .wpml-ls-statics-shortcode_actions .wpml-ls-native,
.honest-nav-menu .wpml-ls-statics-shortcode_actions .wpml-ls-native {
    font-weight: bold;
}

/* dropdown buttons */
button.open-child-menu {
	position: absolute;
    top: 4px;
    right: 0;
	padding: 10px 18px 8px;
    border: none;
    box-shadow: none;
}

button.open-child-menu:hover {
	border: none;
}

.honest-nav-menu button.open-child-menu {margin: 0;}

.menu-item-has-children.open button.open-child-menu {
	opacity: 0.6;
}

.honest-navigation-desktop .primary-menu .menu-item-has-children > .sub-menu > .menu-item img {
width: 50%;
height: auto;
flex: 0 0 auto;
}

@media only screen and (min-width: 1200px) {
	button.open-child-menu {
		position: static;
		padding: 5px 5px 8px;
	}
}
